import PerfectScrollbar from 'perfect-scrollbar';
import $ from 'jquery';
import * as bootstrap from 'bootstrap'
import 'select2';
import Alpine from 'alpinejs'


require('jquery-ui');
require('jquery-ui/ui/widgets/sortable');
require('jquery-ui/ui/disable-selection');

window.$ = window.jQuery = $;
window.PerfectScrollbar = PerfectScrollbar;
window.bootstrap = bootstrap;
window.Alpine = Alpine

Alpine.start();

require('./bootstrap');
require('./custom');
